## r-cran-smoother 1.1

=== DESCRIPTION ===
Package: smoother
Type: Package
Title: Functions Relating to the Smoothing of Numerical Data
Version: 1.1
Date: 2015-04-15
Author: Nicholas Hamilton
Maintainer: Nicholas Hamilton <n.hamilton@student.unsw.edu.au>
Description: A collection of methods for smoothing numerical data, commencing with a port of the Matlab gaussian window smoothing function. In addition, several functions typically used in smoothing of financial data are included.
License: GPL-2
Depends: TTR(>= 0.22)
Collate: 'onLoad.R' 'smoother-package.R' 'functions.R'
        'smth-gaussian.R' 'smth.R'
Packaged: 2015-04-15 21:41:45 UTC; nick
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-16 08:44:43

=== debian/changelog ===
r-cran-smoother (1.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:44:44 +0200

r-cran-smoother (1.1-1) unstable; urgency=medium

  * Initial release (closes: #969994)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 21:07:57 +0200

=== debian/control ===
Source: r-cran-smoother
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ttr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smoother
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smoother.git
Homepage: https://cran.r-project.org/package=smoother
Rules-Requires-Root: no

Package: r-cran-smoother
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions relating to the smoothing of numerical data
 A collection of methods for smoothing numerical data, commencing
 with a port of the Matlab gaussian window smoothing function. In
 addition, several functions typically used in smoothing of financial
 data are included.

## r-cran-smoother 1.3

=== DESCRIPTION ===
Package: smoother
Type: Package
Title: Functions Relating to the Smoothing of Numerical Data
Version: 1.3
Date: 2024-04-03
Author: Nicholas Hamilton
Maintainer: Nicholas Hamilton <n.hamilton@unsw.edu.au>
Description: A collection of methods for smoothing numerical data, commencing
    with a port of the Matlab gaussian window smoothing function. In addition,
    several functions typically used in smoothing of financial data are included.
License: GPL-2
Depends: TTR(>= 0.22)
Collate: 'onLoad.R' 'smoother-package.R' 'functions.R'
        'smth-gaussian.R' 'smth.R'
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-04-02 23:09:56 UTC; nick
Repository: CRAN
Date/Publication: 2024-04-03 02:12:03 UTC

=== debian/changelog ===
r-cran-smoother (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 11:32:45 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-ttr
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-smoother
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-smoother.git
 Homepage: https://cran.r-project.org/package=smoother

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/smoother_([-\d.]*)\.tar\.gz
